<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="xe-134">Xe-134</h1>
<p>Element: Xenon (Z = 54); natural abundance: 10.4 %</p>
<p>Results found: (12) [‘jnd50’, ‘t21’, ‘j311’, ‘b71’, ‘j22’, ‘j33’, ‘j4t2’, ‘j4t1’, ‘j4t0’, ‘b80’, ‘jnd40’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.27499e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.27325e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.27528e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.24912e+01 +/- 0.0 %</p>
<p>t21 time: 9.0; Collisions: 1.21802e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.27533e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.27504e+01 +/- 0.0 %</p>
<p>j311 time: 10.3; Collisions: 1.37577e+01 +/- 0.0 %</p>
<p>j22 time: 9.2; Collisions: 1.37396e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.2; Collisions: 1.24830e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 18.8 % (refs), 58.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 20.4 %</p>
<p>jnd50: rms = 4.6 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 1.3 %</p>
<p>jnd40: rms = 4.5 %</p>
<p>j22: rms = 29.6 %</p>
<p>j311: rms = 29.8 %</p>
<p>j32: rms = 1.3 %</p>
<p>b71: rms = 1.3 %</p>
</body>
</html>
